/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.container.main-content {
    max-width: unset;
    padding: 0 20px;
}
#header-outer a {
    font-family: 'gt';
    text-transform: uppercase;
    font-weight: 400 !important;
}
#footer-outer #footer-widgets .col input[type="submit"]:hover {
    transform: unset !important;
}
a.gt-current-wrapper.glink.nturl.notranslate.gt_raw_link-xxjexk img {
    margin-bottom: -3px;
}
h4 {
    text-transform: uppercase;
    text-align: center;
    font-family: 'gt' !important;
    font-weight: 700;
}
div#sec1 {
    padding: 440px 0px !IMPORTANT;
}
div#sec2-1 h4 {
    text-align: left;
}
div#sec2-1 .text1 h4 {
    position: absolute;
    right: 0;
    bottom: 23px;
}
div#sec3 a {
    color: #000 !important;
    font-weight: 700;
    font-size: 17px;
    text-transform: uppercase;
    font-family: 'gt';
}
div#sec3 img {
    width: auto;
    margin: auto;
}
div#slider .owl-stage {
    padding: 0px !important;
}
div#copyright {
    padding: 10px 0px !important;
}
#copyright img {
    margin: 0px !important;
}
body #footer-outer .row {
    padding: 25px 0;
}
div#slider p {
    padding-left: 60px;
}
#slider .owl-dots {
    display: none;
}
#slider .owl-nav.disabled {
    display: block !important;
    margin: 0px !important;
    position: absolute;
    right: 50px;
}
#slider .owl-nav.disabled button  span {
    display: none;
}
#footer-outer a {
    font-size: 15px;
    line-height: 25px;
    font-family: 'gt';
    font-weight: 400 !important;
    color: #111111 !important;
}
#slider button.owl-prev:before {
    content: 'Prev ';
    width: 10px;
    height: 10px;
    color: #000211;
    position: absolute;
    top: 10px;
    left: -40px;
    margin: auto;
    display: table;
    bottom: 0px;
    font-size: 18px;
    font-family: 'gt';
}
#slider button {
    background: transparent !important;
    border: unset !important;
}
#slider button.owl-next:before {
    content: 'Next ';
    width: 10px;
    height: 10px;
    color: #c6c6c6;
    position: absolute;
    top: 10px;
    right: -10px;
    margin: auto;
    display: table;
    bottom: 0px;
    font-size: 18px;
    font-family: 'gt';
    border-left: 2px solid #c6c6c6;
    padding-left: 10px;
}
#footer-outer #footer-widgets .col ul li a {
    font-family: 'gt';
    color: #111111 !important;
    text-transform: uppercase;
}
#footer-outer #footer-widgets .col p {
    font-family: 'gt';
    font-size: 17px;
    line-height: 37px;
    font-weight: 400;
    text-transform: uppercase;
}
#footer-outer li a {
    line-height: 36px !important;
}
#footer-outer input.tnp-email {
    background: transparent !important;
    border: unset !important;
    border-bottom: 1px solid #e5e5e5 !important;
    border-radius: unset !important;
}
#footer-outer #footer-widgets .col input[type="submit"] {
    position: absolute;
    width: auto;
    right: 0;
    font-size: 0;
    background-image: url(https://devu05.testdevlink.net/hammer/wp-content/uploads/2023/05/Layer-5.png);
    background-color: transparent !important;
    background-size: 100% 100%;
    background-position: 100% 100% !important;
    top: 10px;
}
div#slider {
    padding-bottom: 60px !important;
}
#footer-outer .container {
    border-top: 2px solid #e5e5e5;
    padding-top: 10px;
}
#footer-outer input.tnp-email::placeholder {
    font-size: 15px;
    color: #797979;
    font-family: 'gt';
    text-transform: uppercase;
}
#footer-outer #footer-widgets .col ul li a {
    color: #797979 !important;
}
#footer-outer, #footer-outer a:not(.nectar-button) {
    color: #797979 !important;
}
#sec2 h3 {
    font-family: 'gt' !important;
    text-transform: uppercase;
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	div#sec2-1 .text1 h4 {
    position: absolute;
    right: 0;
    bottom: 20px;
}
	div#sec1 {
    padding: 310px 0px !IMPORTANT;
}
	header#top .container {
    padding: 0px 60px !important;
}

}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#header-outer a {
    font-family: 'gt';
    text-transform: uppercase;
    font-weight: 400 !important;
    font-size: 14px !important;
}
div#slider-2 {
    padding: 120px 0px !important;
    background-size: 100% 100%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	div#slider-2 {
    padding: 100px 0px !important;
    background-size: 100% 100%;
}
	div#sec2 a {
    font-size: 15px;
}
	div#sec1 {
    padding: 220px 0px !IMPORTANT;
}
	a.gt-current-wrapper.glink.nturl.notranslate.gt_raw_link-xxjexk img {
    margin-bottom: -3px;
    width: auto;
}
	li.menu-item.menu-item-gtranslate.menu-item-has-children.notranslate {
    display: none;
}
	.off-canvas-menu-container.mobile-only li.menu-item.menu-item-gtranslate.menu-item-has-children.notranslate {
    display: block !important;
}
	
	#footer-outer, #footer-outer a:not(.nectar-button) {
    color: #797979 !important;
    font-size: 11px;
    line-height: 27px;
}
	#footer-outer #footer-widgets .col p {
    font-size: 11px;
    line-height: 27px;
}

	#footer-outer input.tnp-email::placeholder {
    font-size: 11px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	div#sec3 {
    PADDING: 30PX 0PX !important;
}
	#sec2-1 .vc_col-sm-3 {
    margin-bottom: 0px !important;
}
	div#sec3 .inner_row {
    text-align: center;
}
	div#sec3 .inner_row .vc_col-sm-4 {
    width: 33%;
}
	div#sec1 {
    padding: 180px 0px !IMPORTANT;
}
	#sec2 h3 {
    font-family: 'gt' !important;
    text-transform: uppercase;
    text-align: center;
}
	div#slider-2 {
    padding: 100px 0px !IMPORTANT;
    background-size: 100% 100%;
}
	#footer-outer input.tnp-email::placeholder {
    font-size: 14px !important;
}
	#footer-outer #footer-widgets .col input[type="submit"] {
    position: absolute;
    width: auto;
    right: 20px;
    font-size: 0;
    background-image: url(https://devu05.testdevlink.net/hammer/wp-content/uploads/2023/05/Layer-5.png);
    background-color: transparent !important;
    background-size: 100% 100%;
    background-position: 100% 100% !important;
    top: 30px;
}
	#footer-outer #footer-widgets .col p {
    font-size: 14px;
    line-height: 27px;
}
	#footer-outer a {
    font-size: 14px !important;
}

	div#slider-2 {
    padding: 100px 0px !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	div#sec2-1 .text1 h4 {
    position: absolute;
    right: 10px;
    bottom: 20px;
}
	h3 {
    font-size: 35px !important;
}
	.divider {
    height: 20px !IMPORTANT;
}
	div#slider p {
    margin-top: 50px;
}
	div#sec2 a {
    font-size: 15px;
    display: flex;
}
div#sec3 .inner_row {
    text-align: center;
    padding-top: 0px !important;
}
	#footer-outer #footer-widgets .col input[type="submit"] {
    position: absolute;
    width: auto;
    right: 30px;
    font-size: 0;
    background-image: url(https://devu05.testdevlink.net/hammer/wp-content/uploads/2023/05/Layer-5.png);
    background-color: transparent !important;
    background-size: 100% 100%;
    background-position: 100% 100% !important;
    top: 10px;
}
	#copyright p {
    text-align: center;
}
	#copyright img {
    margin: 0px !important;
    display: table;
    width: auto;
}
	#footer-outer .col.span_7.col_last {
    width: 100%;
    margin: auto;
    display: table;
}
	body #footer-outer #copyright .col ul {
    float: unset;
    margin: auto;
    display: table;
}
	div#slider p {
    padding-left: 20px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {
	h2 {
    font-size: 29px !important;
}
}

